html,
body {
	height: 100%;
	margin: 0;
	padding: 0;
}

.links {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  /* font-size: 0; */
  position: absolute;
  bottom: 0;
  right: 0;
  max-width: 150px;
  height: auto;
  filter: invert(1);
}

.links a {
  margin: 10px;
}

.links img {
  width: 100%;
  height: auto;
}

.splitContainer {
	display: flex;
	flex-direction: row;
	height: 100%;
}

.left {
	flex: 1;
	background-color: #232A38;
}

.right {
	flex: 1;
	background-color: #232A38;
}

@media (max-width: 900px) {
  .splitContainer {
    flex-direction: column;
  }
}



.ProductViewer {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  position: relative;
  width: 90%;
  padding-bottom: 90%;
  background-color: #232A38;
  border-radius: 20px;
  z-index: 3;
}

#myCanvas {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 20px;
}

#rotateImage {
  position: absolute;
  top: 0;
  right: 0;
  width: 10%;
  height: 10%;
  padding: 10px;
  opacity: 0.5;
}
